/*     728645 : 공백      */
.solid_line__728645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__728645__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__728645__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__728645__ {height:30px}
}

/*     728655 : 이미지      */
.img__728655__ {max-width:100%}
.img__728655__ * {box-sizing:border-box}
.img__728655__ a {display:block;vertical-align:top}
.img__728655__ img {width:60px;vertical-align:top}

/*     728665 : 공백      */
.solid_line__728665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__728665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__728665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__728665__ {height:5px}
}

/*     808305 : 타이틀 텍스트      */
.title__808305__ {font-size:0}
.title__808305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__808305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__808305__.style_top p {padding-top:10px}
.title__808305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__808305__.style_right p {padding-right:14px}
.title__808305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__808305__.style_bottom p {padding-bottom:12px}
.title__808305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__808305__.style_left p {padding-left:14px}
.title__808305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__808305__.style_circle1 p {padding-left:18px}
.title__808305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__808305__.style_circle2 p {padding-left:18px}
.title__808305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__808305__ p {font-size:36px;}
	.title__808305__.style_top p:before {width:24px}
	.title__808305__.style_right p:before {height:24px}
	.title__808305__.style_bottom p:before {width:24px}
	.title__808305__.style_left p:before {height:24px}
}

/*     728685 : 이미지      */
.img__728685__ {max-width:100%}
.img__728685__ * {box-sizing:border-box}
.img__728685__ a {display:block;vertical-align:top}
.img__728685__ img {width:60px;vertical-align:top}

/*     728695 : 공백      */
.solid_line__728695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__728695__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__728695__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__728695__ {height:27px}
}

/*     728705 : 버튼      */
.button__728705__ {font-size:0}
.button__728705__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__728705__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__728705__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__728705__ a {font-size:20px;}
}

/*     728715 : 버튼      */
.button__728715__ {font-size:0}
.button__728715__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__728715__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__728715__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__728715__ a {font-size:20px;}
}

/*     728725 : 버튼      */
.button__728725__ {font-size:0}
.button__728725__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__728725__ a:hover {background:#54c3f1;color:#fff;}
.button__728725__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__728725__ a {font-size:20px;}
}

/*     728735 : 버튼      */
.button__728735__ {font-size:0}
.button__728735__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__728735__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__728735__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__728735__ a {font-size:20px;}
}

/*     728745 : 공백      */
.solid_line__728745__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__728745__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__728745__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__728745__ {height:20px}
}

/*     107471 : 한줄 텍스트      */
.wrap_m {overflow:hidden; margin:0px 0 30px 0px; }
.wrap_m > div {float:left;}
.map_c {margin:0px 100px 0 0 ; display:none;}
.map_name {margin:0px  0 26px 0; }
.btn_map {margin:30px 0 0 10px;}
.btn_map table {border:1px solid #eee;}
.net_has td {padding:10px; text-align:center; color:#000;background:#fff; border:1px solid #eee;}
.net_has td a {color:#000; display: inline-block; font-weight:normal;}
.net_has td a:hover {background:#fff; font-weight: bold; color:#54c3f1;}
.net_has th {padding:10px; background:#828b9c; color:#fff;}
.j_map_00 {display:inline-block;}
.s_map_styleAll {display: none;}

@media all and (min-width:1148px){
.wrap_m {overflow:hidden; margin:0 auto; max-width:1248px; margin-bottom: 50px;}
.map_c {margin:350px 0px 0 50px ; display:block;}
.map_name {margin:50px  0 26px 0; }
.btn_map {margin:0 0 0 120px;}
.net_has td {padding:10px; text-align:center; }
.j_map_00 {display:inline-block;}
.s_map_styleAll {display: none;}

}

/*     808315 : 공백      */
.solid_line__808315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:68px;}
.solid_line__808315__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__808315__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__808315__ {height:30px}
}

/*     808295 : 공백      */
.solid_line__808295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__808295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__808295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__808295__ {height:40px}
}

/*     728675 : 타이틀 텍스트      */
.title__728675__ {font-size:0}
.title__728675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__728675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__728675__.style_top p {padding-top:10px}
.title__728675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__728675__.style_right p {padding-right:14px}
.title__728675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__728675__.style_bottom p {padding-bottom:12px}
.title__728675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__728675__.style_left p {padding-left:14px}
.title__728675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__728675__.style_circle1 p {padding-left:18px}
.title__728675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__728675__.style_circle2 p {padding-left:18px}
.title__728675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__728675__ p {font-size:36px;}
	.title__728675__.style_top p:before {width:24px}
	.title__728675__.style_right p:before {height:24px}
	.title__728675__.style_bottom p:before {width:24px}
	.title__728675__.style_left p:before {height:24px}
}

/*     107472 : 공백      */
.solid_line__107472__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__107472__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107472__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107472__ {height:20px}
}

/*     808265 : 최근 게시글 - 앨범형      */
.pm-board_album__808265__ * {box-sizing:border-box}
.pm-board_album__808265__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__808265__ ul:after {content:'';display:block;clear:both}
.pm-board_album__808265__ ul li {float:left}
.pm-board_album__808265__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__808265__ ul li a > span {display:block}
.pm-board_album__808265__ .figure {margin:0}
.pm-board_album__808265__ .figure img {display:block;margin:0 auto}
.pm-board_album__808265__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__808265__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__808265__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__808265__ .bd,
.pm-board_album__808265__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__808265__ .comment {font-weight:normal;color:#888}
.pm-board_album__808265__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     808275 : 최근 게시글 - 웹진 + 목록형      */
.pm-board_webzine_list__808275__ * {box-sizing:border-box}
.pm-board_webzine_list__808275__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine_list__808275__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine_list__808275__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine_list__808275__ a {display:block;position:relative;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine_list__808275__ a:after {content:'';display:block;clear:both}
.pm-board_webzine_list__808275__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine_list__808275__ .title {font-size:13px}
.pm-board_webzine_list__808275__ .bd_date {font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__808275__ .webzine .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine_list__808275__ .webzine .bd_date {margin:3px 0 0}
.pm-board_webzine_list__808275__ .webzine .bd_body {margin-top:8px}
.pm-board_webzine_list__808275__ .list .title {padding-right:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine_list__808275__ .list .bd_date {position:absolute;right:10px;top:12px;margin:0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__808275__ .bd_body {color:#555;line-height:18px}
.pm-board_webzine_list__808275__ .comment {font-weight:normal;color:#888}
.pm-board_webzine_list__808275__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     808285 : 공백      */
.solid_line__808285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__808285__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__808285__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__808285__ {height:50px}
}

/*     108689 : 이미지 (모바일/PC 출력 구분)      */
.img__108689__ {max-width:100%}
.img__108689__ * {box-sizing:border-box}
.img__108689__ a {display:block;vertical-align:top}
.img__108689__ img {vertical-align:top}
.img__108689__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__108689__ .img_m {display:none;}
	.img__108689__ .img_pc {display:block;}
	.img__108689__ .img_pc img {width:px;}
}

/*     108690 : 공백      */
.solid_line__108690__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__108690__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__108690__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__108690__ {height:50px}
}

